body {
	--fsAddBuffer: 0px;
}
[id='gogirok\.com_incontent_7_32582'],
[id='gogirok\.com_sticky-footer_32582'],
[id='gogirok\.com_incontent_5_32582'],
[id='gogirok\.com_siderail_2_32582'],
[id='gogirok\.com_siderail_1_32582'],
[id='gogirok\.com_incontent_9_32582'],
[id='gogirok\.com_incontent_1_32582'],
[id='gogirok\.com_incontent_3_32582'],
[id='gogirok\.com_incontent_4_32582'],
[id='gogirok\.com_incontent_8_32582'],
[id='gogirok\.com_incontent_10_32582'],
[id='gogirok\.com_siderail_3_32582'],
[id='gogirok\.com_incontent_6_32582'],
[id='gogirok\.com_incontent_2_32582'],
[id='gogirok-com_article_iai_32582'],
[id='gogirok-com_article_iai_flyig_carpet_32582'] {
	display: flex;
	align-items: center;
	justify-content: center;
	flex-direction: column;
	min-height: calc(var(--height) + var(--fsAddBuffer));
	height: calc(var(--height) + var(--fsAddBuffer));
	width: 100%;
}
[id='gogirok-com_article_iai_32582'] {
		--height: 280px;
}
[id='gogirok-com_article_iai_flyig_carpet_32582'] {
		--height: 600px;
}
[id='gogirok\.com_incontent_10_32582'] {
		--height: 280px;
}
[id='gogirok\.com_incontent_1_32582'] {
		--height: 280px;
}
[id='gogirok\.com_incontent_2_32582'] {
		--height: 280px;
}
[id='gogirok\.com_incontent_3_32582'] {
		--height: 280px;
}
[id='gogirok\.com_incontent_4_32582'] {
		--height: 280px;
}
[id='gogirok\.com_incontent_5_32582'] {
		--height: 280px;
}
[id='gogirok\.com_incontent_6_32582'] {
		--height: 280px;
}
[id='gogirok\.com_incontent_7_32582'] {
		--height: 280px;
}
[id='gogirok\.com_incontent_8_32582'] {
		--height: 280px;
}
[id='gogirok\.com_incontent_9_32582'] {
		--height: 280px;
}
[id='gogirok\.com_sticky-footer_32582'] {
		--height: 100px;
}
@media only screen and (min-width: 768px) {
	[id='gogirok-com_article_iai_32582'] {
		--height: 280px;
	}
	[id='gogirok-com_article_iai_flyig_carpet_32582'] {
		display: none; 
	}
	[id='gogirok\.com_incontent_10_32582'] {
		--height: 280px;
	}
	[id='gogirok\.com_incontent_1_32582'] {
		--height: 280px;
	}
	[id='gogirok\.com_incontent_2_32582'] {
		--height: 280px;
	}
	[id='gogirok\.com_incontent_3_32582'] {
		--height: 280px;
	}
	[id='gogirok\.com_incontent_4_32582'] {
		--height: 280px;
	}
	[id='gogirok\.com_incontent_5_32582'] {
		--height: 280px;
	}
	[id='gogirok\.com_incontent_6_32582'] {
		--height: 280px;
	}
	[id='gogirok\.com_incontent_7_32582'] {
		--height: 280px;
	}
	[id='gogirok\.com_incontent_8_32582'] {
		--height: 280px;
	}
	[id='gogirok\.com_incontent_9_32582'] {
		--height: 280px;
	}
	[id='gogirok\.com_sticky-footer_32582'] {
		--height: 100px;
	}
}
@media only screen and (min-width: 990px) {
	[id='gogirok\.com_incontent_10_32582'] {
		--height: 280px;
	}
	[id='gogirok\.com_incontent_1_32582'] {
		--height: 280px;
	}
	[id='gogirok\.com_incontent_2_32582'] {
		--height: 280px;
	}
	[id='gogirok\.com_incontent_3_32582'] {
		--height: 280px;
	}
	[id='gogirok\.com_incontent_4_32582'] {
		--height: 280px;
	}
	[id='gogirok\.com_incontent_5_32582'] {
		--height: 280px;
	}
	[id='gogirok\.com_incontent_6_32582'] {
		--height: 280px;
	}
	[id='gogirok\.com_incontent_7_32582'] {
		--height: 280px;
	}
	[id='gogirok\.com_incontent_8_32582'] {
		--height: 280px;
	}
	[id='gogirok\.com_incontent_9_32582'] {
		--height: 280px;
	}
}
@media only screen and (min-width: 1000px) {
	[id='gogirok\.com_incontent_10_32582'] {
		--height: 280px;
	}
	[id='gogirok\.com_incontent_1_32582'] {
		--height: 280px;
	}
	[id='gogirok\.com_incontent_2_32582'] {
		--height: 280px;
	}
	[id='gogirok\.com_incontent_3_32582'] {
		--height: 280px;
	}
	[id='gogirok\.com_incontent_4_32582'] {
		--height: 280px;
	}
	[id='gogirok\.com_incontent_5_32582'] {
		--height: 280px;
	}
	[id='gogirok\.com_incontent_6_32582'] {
		--height: 280px;
	}
	[id='gogirok\.com_incontent_7_32582'] {
		--height: 280px;
	}
	[id='gogirok\.com_incontent_8_32582'] {
		--height: 280px;
	}
	[id='gogirok\.com_incontent_9_32582'] {
		--height: 280px;
	}
	[id='gogirok\.com_siderail_1_32582'] {
		--height: 280px;
	}
	[id='gogirok\.com_siderail_2_32582'] {
		--height: 280px;
	}
	[id='gogirok\.com_siderail_3_32582'] {
		--height: 280px;
	}
	[id='gogirok\.com_sticky-footer_32582'] {
		--height: 100px;
	}
}
